### Method

# Adw PreferencesRow set_title

#### Declaration [src]

    void
    adw_preferences_row_set_title (
      AdwPreferencesRow* self,
      const char* title
    )

#### Description [src]

Sets the title of the preference represented by `self`.

Available since: | 1.0

Sets property | `Adw.PreferencesRow:title`

#### Parameters

`title` | `const char*`
| The title.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.